.textfieldmultiline3 {	
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 2px;
	margin: 0px;
}
.cursorhand 
{
	cursor:pointer;
}
.fontbig {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}
